
@media (max-width:768px) {
  .top_header,
  #slider,
  .present,
  .our_service,
  .our_client,
  .middle_menu,
  .left_sidebar,
  .inner .right_sidebar,
  .inner .footer .contacts,
  .inner .yashare-auto-init { display: none;}
  
  .top_menu ul li:hover ul, .top_menu tr td:hover ul { display: none;}
  .top_menu ul li:hover ul li ul {display: none;}
  .top_menu ul li ul li:hover ul { display: none;}
  .top_menu ul li ul li:hover ul li ul {display: none;}
  .top_menu ul li ul li ul li:hover ul { display: none;}
  
  


  body { min-width: 768px;} 
  #wrapper { min-width: 768px; }
  .wrapper_in { width: 768px; }
  .contact_block { float: right; padding-top: 17px; }
  .top_menu ul.top_menu_ul>li>.liwrapper>a, .top_menu ul.top_menu_ul>li>.liwrapper>span, .top_menu tr>td>.liwrapper>a, .top_menu tr>td>.liwrapper>span { white-space: nowrap; padding: 0 2px; }
  .main #content { margin-left: -104px; }
  .footer_sqr { padding: 20px 25px 20px 0; }
  .copyrights { width: 321px; padding-left: 17px; }
  .counters {  margin-top: -25px; margin-left: -8px; }
  .inner .left_sidebar {display:block; }
  .inner #container_into { width:740px; margin-top:0; padding: 0; border: 0;}
  .inner #container_into:before, .inner #container_into .before{ display: none; }
  .inner #content #text { padding-left: 10px; }
  .inner .footer { position: relative; }
  .inner .counters {     bottom: 0; }
  .inner #wrapper { padding-bottom: 0; }
  .lsb_menu { font-size: 14px; }
  .inner h1 {position: absolute;left: 250px; top: 207px; font-size: 20px; line-height: 22px;}
  .seed-path { position: absolute;  left: 250px; top: 190px;}
  #text-into, .project_anons { margin-top: 90px;  } 
}